Finalization Pharmadex for Namibia - Implementacao #2538

NA determine full set of output documents in registration dossier

03/10/2017 06:25 AM - Oleksii Kurasov

Status:
Priority:
Assignee:

Category:

Target version:

Rejected
Urgent

Oleksii Kurasov

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/10/2017
05/04/2017
0%

0.00 hour
0.00 hour

Description
Get list of them!

History

#1 - 03/15/2017 02:35 PM - Oleksii Kurasov

- Due date changed from 03/15/2017 to 03/20/2017

#2 - 03/22/2017 09:10 AM - Oleksii Kurasov

- Due date changed from 03/20/2017 to 03/24/2017

#3 - 03/28/2017 12:54 PM - Oleksii Kurasov

- Due date changed from 03/24/2017 to 04/03/2017

#4 - 03/30/2017 09:52 AM - Oleksii Kurasov

- Project changed from Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia to Finalization Pharmadex for Namibia

#5 - 04/07/2017 03:40 AM - Oleksii Kurasov

- Due date changed from 04/03/2017 to 04/10/2017

#6 - 04/24/2017 09:07 AM - Oleksii Kurasov

- Due date changed from 04/10/2017 to 04/28/2017

#7 - 05/03/2017 04:02 AM - Oleksii Kurasov

- Due date changed from 04/28/2017 to 05/04/2017

#8 - 05/16/2017 08:14 AM - Oleksii Kurasov

- Status changed from New to Rejected

Nothing done in many months
